<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "bgproperties";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-g-p-r-o-p-e-r-t-i-e-s-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>